<?xml version="1.0" encoding="utf-8" ?>
<gadget>
	<name>Performance</name>
	<author name="Ames">
		<info url="www.encyclotech.com" />
	</author>
	<version>1.0.0.0</version>
	<copyright>2006 Encyclotech.com</copyright>
	<description>See the performance status of your computer.</description>
	<icons>
		<icon src="Icon.png" />
	</icons>
	<hosts>
  		<host name="sidebar">
			<base type="HTML" apiVersion="1.0.0" src="performance.html" />
			<permissions>Full</permissions>
			<platform minPlatformVersion="0.3" />
		</host>
	</hosts>
</gadget>

